Affected packages

Packages affected by python3-pytz upgrade from 2020.4-1.fc32 to 2020.5-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-theano build 3 3 months ago
python-pyphi build 3 3 months ago
mnemosyne build 4 3 months ago
rust-alacritty build None 2 months ago
erlang-exometer_core build None 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by python3-pytz upgrade from 2020.4-1.fc32 to 2020.5-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.